THAWAB(1)

NAME
thawab-gtk - Arabic/Islamic encyclopedia system thawab-server - Arabic/Islamic encyclopedia system (server only)

SYNOPSIS
thawab-gtk
thawab-server

DESCRIPTION

thawab is an Arabic/Islamic encyclopedia system. thawab-gtk is the GUI application. thawab-server is a standalone server that runs at port 18080, which can be connected to using a web browser.

AUTHOR
Thawab was written by Muayyad Saleh Alsadi <alsadi@ojuba.org>

This manual page was written by أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>, for the Debian project (but may be used by others).